<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
<boolean name="viper4android.headphonefx.viperddc.enable" value="false" />
<string name="viper4android.headphonefx.reverb.damp">10</string>
<string name="viper4android.headphonefx.convolver.kernel">/storage/sdcard0/ViPER4Android/Kernel/Waves MaxxAudio A.W. ((128K MP3)) 1.Music.irs</string>
<string name="viper4android.headphonefx.fidelity.clarity.gain">50</string>
<string name="viper4android.headphonefx.outvol">50</string>
<boolean name="viper4android.headphonefx.dynamicsystem.enable" value="true" />
<string name="viper4android.headphonefx.reverb.roomsize">70</string>
<string name="viper4android.headphonefx.fireq">custom</string>
<boolean name="viper4android.headphonefx.fidelity.bass.enable" value="true" />
<string name="viper4android.headphonefx.convolver.crosschannel">5</string>
<boolean name="viper4android.headphonefx.fidelity.clarity.enable" value="true" />
<string name="viper4android.headphonefx.cure.crossfeed">2</string>
<boolean name="viper4android.headphonefx.colorfulmusic.enable" value="true" />
<boolean name="viper4android.headphonefx.vse.enable" value="false" />
<string name="viper4android.headphonefx.playbackgain.ratio">50</string>
<string name="viper4android.headphonefx.dynamicsystem.bass">10</string>
<string name="viper4android.headphonefx.colorfulmusic.coeffs">120;200</string>
<string name="viper4android.headphonefx.fireq.custom">3.1;2.3;2.3;1.2;-0.1;1.9;2.5;3.5;2.0;1.2;</string>
<string name="viper4android.headphonefx.fidelity.bass.gain">50</string>
<boolean name="viper4android.headphonefx.enable" value="true" />
<boolean name="viper4android.headphonefx.tube.enable" value="false" />
<boolean name="viper4android.headphonefx.diffsurr.enable" value="false" />
<string name="viper4android.headphonefx.viperddc.device"></string>
<string name="viper4android.headphonefx.dynamicsystem.coeffs">1200;6200;40;80;0;20</string>
<string name="viper4android.headphonefx.channelpan">0</string>
<string name="viper4android.headphonefx.colorfulmusic.midimage">150</string>
<boolean name="viper4android.headphonefx.vhs.enable" value="false" />
<boolean name="viper4android.headphonefx.convolver.enable" value="true" />
<boolean name="viper4android.headphonefx.playbackgain.enable" value="false" />
<string name="viper4android.headphonefx.fidelity.bass.freq">50</string>
<boolean name="viper4android.headphonefx.cure.enable" value="false" />
<string name="viper4android.headphonefx.fidelity.bass.mode">0</string>
<boolean name="viper4android.headphonefx.fireq.enable" value="true" />
<string name="viper4android.headphonefx.fidelity.clarity.mode">1</string>
<string name="viper4android.headphonefx.limiter">100</string>
<string name="viper4android.headphonefx.playbackgain.volume">30</string>
<string name="viper4android.headphonefx.vse.value">0.8</string>
<string name="viper4android.headphonefx.diffsurr.delay">200</string>
<string name="viper4android.headphonefx.reverb.dry">90</string>
<string name="viper4android.headphonefx.playbackgain.maxscaler">200</string>
<boolean name="viper4android.headphonefx.reverb.enable" value="true" />
<string name="viper4android.headphonefx.vhs.qual">0</string>
<string name="viper4android.headphonefx.reverb.wet">10</string>
<string name="viper4android.headphonefx.analogx.mode">0</string>
<string name="viper4android.headphonefx.reverb.roomwidth">70</string>
</map>
